<?php

session_start();



$produto_id = (int) strip_tags(trim($_POST['produto_id']));

$quantidade = (int) strip_tags(trim($_POST['quantidade']));



if ($produto_id):

    $_SESSION['storecart']['produto'][$produto_id]['qtd'] = $quantidade;



    unset($_COOKIE['storecart']); // apagar o cookie caso exista

    setcookie('storecart', serialize($_SESSION['storecart']), time() + 3600); //cria o novo cookie

endif;

